using Edu.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Edu.Common.Enum.Customer
{
    /// <summary>
    /// 任务类型
    /// </summary>
    public enum TaskTypeEnum
    {
        /// <summary>
        /// 全局通用
        /// </summary>
        [EnumField("全局通用")]
        GlobalUse =1,

        /// <summary>
        /// 科目
        /// </summary>
        [EnumField("科目")]
        CourseSuject =2,

        /// <summary>
        /// 课程系列
        /// </summary>
        [EnumField("课程系列")]
        CourseCate =3,

        /// <summary>
        /// 课程
        /// </summary>
        [EnumField("课程")]
        Course = 4,
    }
}
